
/* reverse scale */
"4.ibShadowedToolTip" = "Voltar ao 100%";

/* scale */
"6.ibShadowedToolTip" = "Redimensionar";

/* rotate right */
"12.ibShadowedToolTip" = "Girar para direita";

/* rotate left */
"13.ibShadowedToolTip" = "Girar para esquerda";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "Inclinar para esquerda. Pressionar Shift para cursificar.";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "Inclinar para direita. Pressionar Shift para cursificar.";

/* flip vertical */
"127.ibShadowedToolTip" = "Espelhar vertical";

/* flip horizontal */
"130.ibShadowedToolTip" = "Espelhar horizontal";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Iterseccionar selecionado ou vetor da frente";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Alinhar pelo centro horizontal";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "Inclinar para cima";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "Inclinar para baixo";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Alinhar à direita";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Alinhar por cima";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Remover sobreposição";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Alinhar à esquerda";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Alinhar por baixo";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Subtrair selecionado ou vetor da frente";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Alinhar pelo centro vertical";
